.. _vim.fault.LicenseAssignmentFailed: ../../../vim/fault/LicenseAssignmentFailed.rst

.. _vim.fault.LicenseAssignmentFailed.Reason: ../../../vim/fault/LicenseAssignmentFailed/Reason.rst

vim.fault.LicenseAssignmentFailed.Reason
========================================
  :contained by: `vim.fault.LicenseAssignmentFailed`_

  :type: `vim.fault.LicenseAssignmentFailed.Reason`_

  :name: hostsUnmanageableByVirtualCenterWithoutLicenseServer

values:
--------

hostsUnmanageableByVirtualCenterWithoutLicenseServer
   The inventory has hosts that need the license server to be configured unless vCenter is in evaluation

downgradeDisallowed
   The license downgrade is disallowed because some features are in use.

inventoryNotManageableByVirtualCenter
   The inventory has hosts which are not manageable by vCenter unless in evaluation.

keyEntityMismatch
   The license and the entity to which it is to be assigned are not compatible.
